BODY {
	 background-image: url(_themes/bars-w-arial-font/barbkgde.gif) White; COLOR: Black; FONT-FAMILY: ms sans serif, trebuchet, verdana, helvetica, sans-serif
}
IMG {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px -4px 0px 0px; BORDER-LEFT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px
}
P {COLOR: Black; background-color: transparent;
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px
}
DIV.content {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BACKGROUND: #ffffff; LEFT: 8px; BORDER-LEFT: black 1px solid; WIDTH: 625px; COLOR: #000000; POSITION: absolute; TOP: 65px; HEIGHT: 300px
}
DIV.topicDIV {
	BORDER-RIGHT: white 0px solid; BORDER-TOP: white 0px solid; FONT-WEIGHT: bold; FONT-SIZE: 16px; BACKGROUND: #ffffff; LEFT: 15px; BORDER-LEFT: white 0px solid; WIDTH: 350px; COLOR: #000000; BORDER-BOTTOM: white 0px solid; FONT-FAMILY: helvetica, arial, sans-serif; POSITION: absolute; TOP: 15px; TEXT-ALIGN: left
}



DIV.serialDIV {
	BORDER-RIGHT: white 0px solid; BORDER-TOP: white 0px solid; FONT-SIZE: 14px; BACKGROUND: #ffffff; LEFT: 15px; BORDER-LEFT: white 0px solid; WIDTH: 10px; COLOR: #000000; BORDER-BOTTOM: white 0px solid; FONT-FAMILY: helvetica, arial, sans-serif; POSITION: absolute; BOTTOM: 15px; TEXT-ALIGN: left
}

DIV.subtopicDIV {
	BORDER-RIGHT: white 0px solid; BORDER-TOP: white 0px solid; FONT-SIZE: 14px; BACKGROUND: #ffffff; LEFT: 39px; BORDER-LEFT: white 0px solid; WIDTH: 150px; COLOR: #000000; BORDER-BOTTOM: white 0px solid; FONT-FAMILY: helvetica, arial, sans-serif; POSITION: absolute; BOTTOM: 15px; TEXT-ALIGN: left
}



DIV.citationDIV {
	BORDER-RIGHT: white 0px solid; BORDER-TOP: white 0px solid; BACKGROUND: #ffffff; LEFT: 255px; BORDER-LEFT: white 0px solid; WIDTH: 350px; COLOR: #000000; BORDER-BOTTOM: white 0px solid; POSITION: absolute; TOP: 265px; TEXT-ALIGN: right
}

DIV.citation1DIV {
	BORDER-RIGHT: white 0px solid; BORDER-TOP: white 0px solid; BACKGROUND: #ffffff; LEFT: 15px; BORDER-LEFT: white 0px solid; WIDTH: 350px; COLOR: #000000; BORDER-BOTTOM: white 0px solid; POSITION: absolute; TOP: 50px; TEXT-ALIGN: left
}

DIV.excerptDIV {
	BORDER-RIGHT: white 0px solid; BORDER-TOP: white 0px solid; FONT-SIZE: 16px; BACKGROUND: #ffffff; LEFT: 88px; BORDER-LEFT: white 0px solid; WIDTH: 450px; COLOR: Black; BORDER-BOTTOM: white 0px solid; FONT-FAMILY: helvetica, arial, sans-serif; POSITION: absolute; TOP: 85px
}

DIV.tabs {
	 LEFT: 8px; WIDTH: 625px; POSITION: absolute; TOP: 365px; HEIGHT: 20px
}
DIV.footer {
	 LEFT: 15px; WIDTH: 610px; COLOR: Black; POSITION: absolute; TOP: 395px; HEIGHT: 85px
}
DIV.button {
	 LEFT: 555px; WIDTH: 100px; COLOR: Black; POSITION: absolute; TOP: 405px; HEIGHT: 50px
}
DIV.footer P { FONT-SIZE: 10px
}
